Subject: The large files recently posted
From: [email-masked] (Daniel John Lee Parnell)
To: [email-masked] (amos Amos Mailing List)
Date: Mon, 13 Sep 1993 11:34:19 +1000 (EST)

G'day!
	Over here in Australia I seem to have missed it so could the author
please send them to me (if it isn't too much trouble of course) 

			Thanks!

					Daniel

Daniel Parnell  -  Email to [email-masked]   -   AMIGA 500 1 MEG
 Second Year Applied Physics student at R.M.I.T. Melbourne Australia.   *:|()
   People who drink petrol shouldn't smoke.  AMOS 1.34 with Compiler and 3D
      Squaxx Dek Thargo since prog 579 - C64 Oric Amiga Mac CCPM - Forth